As announced in August and completed in October, we made the transition from PHP 5.3 to PHP 5.4 as the default PHP version on our servers. On February 3rd we will be removing PHP 5.3 from our servers entirely. If you have temporarily reverted your site to PHP 5.3 this will no longer work or be an option after this date. You must be sure that your scripts are fully compatible with PHP 5.4 by February 3rd.

Tuesday, November 18, 2014







« Back

Powered by WHMCompleteSolution